RubyGems Navigation menu

octopart 0.1.0

Ruby gem for the Octopart API

Versions:

  1. 0.2.0 - April 28, 2012 (59 KB)
  2. 0.1.0 - April 26, 2012 (54 KB)

Development Dependencies:

Authors:

  • Eric J. Holmes

Owners:

0f9f17758e76da17ff4ade389e566321

Total downloads 1,957

For this version 942

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'octopart', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install octopart -v 0.1.0 = Copy to clipboard Copied!

Links: